/* Custom CSS from the theme user */
.wp-block-button:hover{
  box-shadow: 3px 3px 3px #0003;
}

#gform_submit_button_1:hover {
    background: var(--prode--color-1);
      box-shadow: 3px 3px 3px #0003;
    color:white;
}


.read-more .wp-block-button__link.wp-element-button:hover{
  box-shadow: 3px 3px 3px #0003;
}
.wp-block-acf-prode-archive .read-more {
box-shadow:none;
}


#menu-top-menu > li > a:hover, #menu-top-menu-english > li > a:hover, #menu-top-menu-french > li > a:hover,#menu-top-menu-german > li > a:hover  {
  color: var(--prode--color-1);
}


#copyright a{
text-decoration:none;}

/* Ubermenu */

.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    padding: 30px 0px;
}

.uber-menu-title-block{
height: 60px;
max-height: 60px;}

.uber-menu-title-block h3{
line-height: 0px;
font-size: 21px;}

.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
  line-height: 25px;
}

.ubermenu .ubermenu-image {
  width: 50px;
  margin-right: 10px!important;
}

.ubermenu .ubermenu-target-text {
  font-size: 16px;
}


.ubermenu .ubermenu-target-with-image > .ubermenu-target-text {
        line-height: 50px!important;
}

.wp-block-acf-prode-navigation ul.menu li a {
  color: #000;
  font-size: 13px!important;
    font-weight: 600;
  padding: 0 5px;
  text-decoration: none;
  font-size: 15px;
  padding: 0px 15px 0 15px;
}
.eb-slider-subtitle {
display:none!important;}


.eb-slider-image {
    height: 150px; 
}

.lees-verder-products h2{
    margin-bottom: 0.2rem;
line-height: 1.5rem;
}

@media (min-width:767px) and (max-width:992px) {
.related-products li {
  width:23%;
    }}

@media (min-width:1024px) {
    .row.cards-wrapper.g-5 > div {
  padding: 10px;
        margin-top: 10px;
    }
}

@media (max-width:1200px) {
    #topbar .searchandfilter input.sf-input-text:lang(fr-FR){
    min-width:100px!important;;
    
    }}





@media (max-width:1200px) {
    #usps:lang(de-DE) {
    display:none;
    } 
}

#hoofd-menu img.ubermenu-image.ubermenu-image-size-thumbnail {
  height: 50px;
  object-fit: contain;
}


#collectie-header .wp-block-buttons {
gap:10px;}

.wpsl-input > div:nth-child(1) {
  width: 20%;
}

#header-algemeen h1.wp-block-heading {
  margin: 24px 0px;
}

.filter_product {
  flex-basis:30%;
  padding-top: 0px;
}

/* mobiel header */
#mobiel-header .is-content-justification-center {
  gap: 0;
}

#mobiel-header label, #mobiel-header input  {
  width:100%;
}

#mobiel-header .wp-block-buttons {
  margin-bottom: 10px;
}

#mobiel-header  .searchandfilter {
    padding: 5px 15px;
    width:100%;
}

#mobiel-header label br {
display:none;
}

.gform-body.gform_body .button  {
    background-color:var(--prode--color-1)!important;
    color:white;
}
#mobiel-header .searchandfilter input {
background: #f3f3f3;
  border: none;
  font-size: 14px;
  padding: 5px 10px;
  color: #000;
    min-height: 38px;
}

footer a:hover {
color:black;
      font-weight: 500;
}

.related-products img:hover {
    transform: scale(1.1) !important;}

#search-filter-form-753 {
  margin-top: 0px;
}


.related-products {
  justify-content:flex-start;
}



.ubermenu-skin-minimal .ubermenu-target-description {
    display: none !important;
}

#desktop-header #hoofd-menu {
    margin-left: 0 !important;
}

footer .gform-theme--foundation .gform_fields {
  grid-row-gap:10px!important;
}
#gform_page_2_2 .gform_page_footer {
flex-direction: column-reverse;
}


/*  verkoopadressen */
.wpsl-input {
width:100%;
}

#wpsl-search-input {
width:100%!important;}

#wpsl-search-wrap div, #wpsl-search-btn {
    margin-right: 0px!important; 
}

#wpsl-result-list #wpsl-stores ul li {
    width: 32.1%;
  justify-content: space-between;
  display: flex;
  flex-direction: column;

}
#wpsl-search-wrap .wpsl-input {
    justify-content: space-evenly;
}

#wpsl-result-list #wpsl-stores ul {
    justify-content: start; 
        gap: 1.3%;
}

.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: auto!important;
}

#wpsl-search-wrap .wpsl-input,
#wpsl-search-wrap .wpsl-select-wrap {
  display:flex;
}

#wpsl-wrap form {
  display: flex;
justify-content: space-between;
    gap: 10px;
    flex-wrap:nowrap;
}


#wpsl-search-btn {
background: var(--prode--color-1);
  color: white;
  border: none;
  font-weight: 700;
  border-radius: 0px;
  padding-top: 8px;
  padding-right: 24px;
  padding-bottom: 8px;
  padding-left: 24px;
  font-size:16px;
}

header .sf-field-search label::after {
    content: "\f002";
    position: absolute;
    top: 6px;
    right: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
}



.wpsl-search {
  margin-bottom: 12px;
  padding: 20px 20px 10px 20px;
  background: #f3f3f3;

}

#wpsl-result-list #wpsl-stores {
  height: auto !important;
}

#wpsl-stores, #wpsl-direction-details, #wpsl-gmap {
  height: auto !important;
}

#wpsl-stores {
margin-top: 45px;}

#wpsl-stores ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#wpsl-stores li {
  background-color: #F7F7F7;
  box-shadow: 0 3px 0 0 rgba(0,0,0,.14);
  margin-bottom: 2rem;
  display: block;
  padding: 2rem !important;
  width: 30%;
  position: relative;
}

#wpsl-result-list a {
  font-size: 20px;
  font-family: Mulish;
  text-decoration: none;
  color: var(--prode--color-primary);
}

.wpsl-street {
  display: block;
  border-bottom: none !important;
  margin-top: 20px;
}

#wpsl-stores li .wpsl-direction-wrap {
  color: #F7F7F7;
    margin-top: -15px;
}

#wpsl-stores li .wpsl-direction-wrap .wpsl-directions {
    background:  var(--prode--color-primary);
    color: #ffffff;
    font-size: 16px;
font-weight:700;
    padding-top: 8px;
  padding-right: 24px;
  padding-bottom: 8px;
  padding-left: 24px;
}

#gform_next_button_2_4.gform_next_button.gform-theme-button.button {
    font-size: 16px;
font-weight:700;
      padding-top: 8px;
  padding-right: 24px;
  padding-bottom: 8px;
  padding-left: 24px;
}

/* einde verkoopadressen */


.gform-theme--framework .gf_progressbar .percentbar_blue {
  background-color:var(--prode--color-1)!important;
}

#gform_page_2_1 > .gform_page_footer.top_label {
  justify-content: end;
}

/* General */
h4 {
margin-bottom: 10px;}

.no-pagination .wp-pagenavi {

display:none;}

:root {
    --prode--font-size-base: 16px;}

#mobiel-header{
display:none;}

.mt-n4{
    margin-top: -275px !important;
}

.mb-n4{
    margin-bottom: -275px !important;
}

.mr-n4{
    margin-right: -275px !important;
}

.ml-n4{
    margin-left: -300px !important;
}

.behind{
   z-index: -1;
   position: auto;}

mark{
padding: 0px!important;}

/* Header */
#topbar
.wp-block-search__button svg {

  transform: rotate(270deg);
}


#usps .wp-block-cover{
    min-height: 0px;}

#usps ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style: none;
    margin: 0px;
    padding: 0;
}

#usps ul li {
    padding: 5px 20px 5px 0;
    margin:0px
}

#usps ul li:before {
    content: "\2713";
    color: var(--prode--color-1);
    font-size: 11px;
    font-weight: bold;
    margin-right: 10px;

}

.wp-block-column.header-slider.column1{
flex-basis: calc(50% - 220px)!important;}

.wp-block-column.header-slider.column2{
flex-basis: calc(50% + 220px)!important;}

figure.title-logo {
  margin-left: -65px;
  margin-top: -55px;
}


/*   search   */
.wp-block-search__button.has-icon {
  padding: 4px 0px 5px 0px!important;
    margin: 1px 0 px 0px 0px!important;
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
  border: 0px solid #ffffff;
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input {
  background: #f3f3f3;
    padding: 0 0 0 .5em;
}

.wp-block-search__inside-wrapper {
  background: #F3F3F3;
}


#collectie-header .wp-block-column.column-title{
padding-right: 200px;
}

/* collecties uitgelicht blok */

#collecties-uitgelicht mark,
#collectie-header mark,
#productinformatie mark{
padding: 5px 10px 5px 10px!important;}

#collectie-uitgelicht mark{
padding: 5px 10px 5px 10px!important;}

.find-store a:before{
content: url(https://newlooxs.nl/wp-content/uploads/2023/06/pin-find-store-small.png);
margin-right: 5px;
}




/* nieuws blok */

#nieuws .prode-card h2{
    color: #000;
    font-size: 18px;}

#nieuws .prode-card .wp-block-button .wp-block-button__link{
    margin-top: 30px;
    border: 2px solid #000;
    color: #000;
    background-color: #F3F3F3!important;}

#nieuws .wp-pagenavi{
    display:none;}

/* producten overview */

.wp-pagenavi a, .wp-pagenavi span {
  border: 0px solid #ffffff;
}

/* productpage */
#winkel-in-de-buurt {
  margin-bottom: 0px;
  padding-top: var(--wp--preset--spacing--60);
  padding-right: var(--wp--preset--spacing--60);
  padding-bottom: var(--wp--preset--spacing--60);
  padding-left: var(--wp--preset--spacing--60);
  margin-top: 30px;
}
.related-products li a .img-wrap .price {
  font-size:14px;
  font-weight: bold;
}

#productinformatie summary {
  background: #F3F3F3;
  border-bottom: 1px solid #cecece;
  margin-bottom: 10px;
  padding: 10px 10px 10px 20px;
  border-radius: 0 10px 0 0;
}

#productinformatie .wp-block-coblocks-accordion-item__content{
  margin-bottom: 40px;
  padding-left: 40px;
}

ul.product-usp {
list-style-type: none;}

ul.product-usp li:before{
    content: "\2713";
    color: #D0C290;
    font-size: 20px;
    font-weight: bold;
    margin-right: 10px;}

.extra-productinformatie ul{
list-style-type: none;}

.extra-productinformatie ul li:before{
    content: "\2713";
    color: #f04923;
    font-size: 20px;
    font-weight: bold;
    margin-right: 10px;}

.wp-block-button .wp-block-button__link.is-style-outline, .wp-block-button.is-style-outline > .wp-block-button__link {
    border: 1px solid;}


/* collecties overview page */

#collecties-overview .wp-block-acf-prode-archive .cards-wrapper .prode-card img {
  object-fit: contain;
    margin-top:40px;
    margin-bottom: 40px;
}

/* collectie single pages */

#collectie-header h1{
line-height: 2!important}

#collectie-header .yoast-breadcrumbs.wp-block-yoast-seo-breadcrumbs{
    font-size: 13px!important;
  margin-bottom: -20px;
}

#collectie-header .wp-block-button .wp-block-button__link {
  padding-right: 14px!important;
  padding-left: 14px!important;
}
/* collectie single pages coloring 
.prode_collectie-template-default {
    --collectie-main-color: #f00;
    --collectie-secondary-color: #fff;
} */

/* color for each collection 
.prode_collectie-template-default #alma {
    --collectie-main-color: #000;
}
.prode_collectie-template-default #avero {
    --collectie-main-color: #5b9687;
}
.prode_collectie-template-default #bamboo {
    --collectie-main-color: #a88b52;
}
.prode_collectie-template-default #basic {
    --collectie-main-color: #bcbcbc;
}
.prode_collectie-template-default #baskets {
    --collectie-main-color: #dbc68e;
}
.prode_collectie-template-default #bisonyl {
    --collectie-main-color: #eded3d;
}
.prode_collectie-template-default #clipper {
    --collectie-main-color: #000;
}
.prode_collectie-template-default #forest {
    --collectie-main-color: #f4d9cd;
}
.prode_collectie-template-default #ivy {
    --collectie-main-color: #dce4c1;
}
.prode_collectie-template-default #leather {
    --collectie-main-color: #bf8a44;
}
.prode_collectie-template-default #nomi {
    --collectie-main-color: #8f9973;
}
.prode_collectie-template-default #nova {
    --collectie-main-color: #db8146;
}
.prode_collectie-template-default #nyborg {
    --collectie-main-color: #000;
}
.prode_collectie-template-default #odense {
    --collectie-main-color: #d0c290;
}
.prode_collectie-template-default #origin {
    --collectie-main-color: #848484;
}
.prode_collectie-template-default #quilted {
    --collectie-main-color: #dce4c1;
}
.prode_collectie-template-default #sports {
    --collectie-main-color: #528cbf;
}
.prode_collectie-template-default #system {
    --collectie-main-color: #000;
}
.prode_collectie-template-default #systems {
    --collectie-main-color: #000;
}
.prode_collectie-template-default #varo {
    --collectie-main-color: #7ca0bf;
}
.prode_collectie-template-default #vigo {
    --collectie-main-color: #000;
} 

.prode_collectie-template-default .wp-block-group {
    border-left-color: var(--collectie-main-color) !important;
}

#collectie-header .wp-block-column .wp-block-group .has-inline-color,
#collectie-header .wp-block-column .wp-block-group .wp-block-buttons .has-color-1-background-color,
#locaties-kaart .wp-block-buttons .has-color-1-background-color{
    background-color: var(--collectie-main-color)!important;
    color: var(--collectie-secondary-color);
}

#collectie-tekst h2.wp-block-heading .has-inline-color.has-color-1-color,
#locaties-kaart h2.wp-block-heading .has-inline-color.has-color-1-color{
    color: var(--collectie-main-color)!important;
}


#bisonyl #collectie-header .wp-block-column .wp-block-group .has-inline-color,
#bisonyl #collectie-header .wp-block-column .wp-block-group .wp-block-buttons .has-color-1-background-color,
#bisonyl #locaties-kaart .wp-block-buttons .has-color-1-background-color,
#forest #collectie-header .wp-block-column .wp-block-group .has-inline-color,
#forest #collectie-header .wp-block-column .wp-block-group .wp-block-buttons .has-color-1-background-color,
#forest #locaties-kaart .wp-block-buttons .has-color-1-background-color,
#ivy #collectie-header .wp-block-column .wp-block-group .has-inline-color,
#ivy #collectie-header .wp-block-column .wp-block-group .wp-block-buttons .has-color-1-background-color,
#ivy #locaties-kaart .wp-block-buttons .has-color-1-background-color,
#quilted #collectie-header .wp-block-column .wp-block-group .has-inline-color,
#quilted #collectie-header .wp-block-column .wp-block-group .wp-block-buttons .has-color-1-background-color,
#quilted #locaties-kaart .wp-block-buttons .has-color-1-background-color{
    color: #000!important;
}


#algemeen #collectie-header .wp-block-column .wp-block-group .has-inline-color,
#algemeen #collectie-header .wp-block-column .wp-block-group .wp-block-buttons .has-color-1-background-color,
#algemeen #locaties-kaart .wp-block-buttons .has-color-1-background-color{
    background-color: #f04923!important;
    color: #fff;
}

#algemeen #collectie-tekst h2.wp-block-heading .has-inline-color.has-color-1-color,
#algemeen #locaties-kaart h2.wp-block-heading .has-inline-color.has-color-1-color{
    color: #f04923!important;
}
*/


/* veelgestelde vragen */

#veelgestelde-vragen .eb-accordion-container .eb-accordion-wrapper p {
  margin: 15px 0 15px 0;
  font-size: 16px;
}



@media (max-width: 1014px) {
#mobiel-header{
display:block;}
}


/*  Zoekresultaten */
#search .wp-block-post-excerpt__more-text {
    position:absolute;
    bottom:25px;
}

#gform_submit_button_1 {
  font-weight: 700;
}

#search .wp-block-group {
position:relative;
    top:0;
}
#search  .page-numbers {
    margin-right: 5px; 
}

footer a {
  text-decoration: none !important;
 
    color: #333;}

	@media only screen and (max-width: 1199px) {

	@media (max-width:1024px) {
    #collectie-header .wp-block-columns .wp-block-column .wp-block-group:nth-child(1), #news-header .wp-block-columns .wp-block-column .wp-block-group:nth-child(1) {
  padding:22px!important;
    }
     .filter_product .searchandfilter h4, .filter_product .searchandfilter .h4 {
font-size:17px;}       
   
}




/* General Styling */



/* Header */

.wp-block-site-logo.is-default-size img {
  width: 210px!important;
}


#wpsl-result-list #wpsl-stores ul li {
    width: 48%;

}

	}

	@media only screen and (max-width: 992px) {

	#mobiel-header{
display:block;}


#nieuws .wp-block-acf-prode-archive .row .col-12.col-md-3.d-flex {
width:100%;}

.single .cols-single .wp-block-column:nth-child(1) {
flex-basis:100%!important;
}

.single .cols-single .wp-block-column:nth-child(2) {
display:none;
}

.wp-container-core-group-layout-15.wp-container-core-group-layout-15 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
max-width:100%;}




	}

	@media only screen and (max-width: 767px) {

	
#productinformatie h1 {line-height:1.5!important;}

#collectie-header .yoast-breadcrumbs.wp-block-yoast-seo-breadcrumbs {
margin-bottom:0px;
}

.related-products, #locaties-kaart {
  padding: 1rem;
}




span.pages {
display:none;
}

#collectie-header .wp-block-column.column-text, #news-header .wp-block-column{
padding-left:0px!important;}
#collectie-header .wp-block-columns div:nth-child(2) > .wp-block-group, #news-header .wp-block-columns div:nth-child(2) > .wp-block-group {
  border-left-color:none!important;
  border-left-width:0px!important;

}





#wpsl-wrap .wpsl-input {
  flex-direction: column;
}

#collectie-header .wp-block-buttons {
gap:10px;
}
.wpsl-input > div:nth-child(1) {
    width: 100%;}

#over-tekst > * {
max-width:100%;
}

#header-algemeen .wp-block-buttons{
  margin-bottom: 20px;
}

.wpsl-no-filters #wpsl-search-wrap .wpsl-input {
    width: 100% !important;}

#wpsl-wrap form {
    flex-wrap:wrap!important;
}

#wpsl-result-list #wpsl-stores ul li {
    width: 100%;
}


h1.wp-block-heading {
  font-size: 27px!important;
}

.wp-block-acf-prode-product-info .splide__track.splide__track--slide.splide__track--ltr.splide__track--draggable.splide__track--nav {
  margin-bottom: 20px;
}



h2.wp-block-heading {
  font-size: 25px;
}

#collecties-overview .g-5,
.gy-5 {
  --bs-gutter-y: 1rem;
}


#topbar form {
  margin-bottom: 10px;
}

ul.related-products li {
  flex: 48%;
  max-width: 50%;
}

#beeld-text {
  margin-top: 0px;
}
#news-header .wp-block-column:nth-child(2) .wp-block-group{
  padding: 13px !important;
}


#header-algemeen .wp-block-column:nth-child(2), #contact-header .wp-block-column:nth-child(2){
  margin: auto 1rem;
}


#collectie-tekst > *{
max-width:100%;}

#nieuws .wp-block-acf-prode-archive {
margin-top:0px;}

#header-algemeen .has-background-gradient, 
#contact-header .has-background-gradient{
  background:rgb(243,243,243)!important;
}

#header-algemeen .wp-block-column:last-child {
display:none;}

	}
